<div class="container">
  <ion-button fill="clear" (click)="addToCart()">
    <ion-icon slot="icon-only" name="add-circle-outline"></ion-icon>
  </ion-button>
  <span class="quantity">
    {{ quantity }}
  </span>
  <ion-button fill="clear" (click)="removeFromCart()">
    <ion-icon slot="icon-only" name="remove-circle-outline"></ion-icon>
  </ion-button>
</div>